# Translation of Plugins - Memory Usage, Memory Limit, PHP and Server Memory Health Check and Fix Plugin - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Memory Usage, Memory Limit, PHP and Server Memory Health Check and Fix Plugin - Stable (latest release) package.
msgid ""
msgstr ""
"Project-Id-Version: Plugins - Memory Usage, Memory Limit, PHP and Server "
"Memory Health Check and Fix Plugin - Stable (latest release)\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-06-08 07:47+0100\n"
"PO-Revision-Date: 2025-11-01 09:35+0000\n"
"Last-Translator: \n"
"Language-Team: Dutch\n"
"Language: nl_NL\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-Basepath: ..\n"
"X-Loco-Version: 2.8.0; wp-6.8.3; php-8.3.1\n"
"X-Poedit-SearchPath-0: .\n"

#: includes/diagnose/class_bill_diagnose.php:2794
msgid ""
"A 256MB WP memory limit per PHP instance acts as a safety cap. It prevents a "
"single memory leak—caused by a visitor or faulty plugin—from consuming all "
"server RAM. This isolation protects the server from being overwhelmed, "
"ensuring one problem doesn't crash the site or harm the experience for all "
"other visitors."
msgstr ""
"Een WP-geheugenlimiet van 256 MB per PHP-instantie fungeert als "
"veiligheidslimiet. Het voorkomt dat een enkel geheugenlek – veroorzaakt door "
"een bezoeker of een defecte plugin – al het server-RAM in beslag neemt. Deze "
"isolatie voorkomt dat de server overbelast raakt, zodat één probleem de site "
"niet laat crashen of de ervaring van alle andere bezoekers verstoort."

#: includes/diagnose/class_bill_diagnose.php:253
msgid "Adequate execution time for most WordPress operations."
msgstr "Voldoende uitvoeringstijd voor de meeste WordPress-bewerkingen."

#: dashboard/settings.php:41
msgid "After that, click UPDATE Button."
msgstr "Klik daarna op de knop UPDATE."

#: includes/diagnose/class_bill_diagnose.php:3006
msgid "AI-Powered Instant Support"
msgstr "AI-aangedreven directe ondersteuning"

#: includes/chat/class_bill_chat.php:67
msgid "AJAX request failed:"
msgstr "AJAX-verzoek mislukt:"

#: includes/diagnose/class_autocheckup_server.php:309
msgid ""
"An OK Status means the table is intact. Any other messages (Warning, Error) "
"indicate the need for investigation and possible REPAIR. Our WP Tools plugin "
"can help you perform this repair."
msgstr ""
"Een OK-status betekent dat de tabel intact is. Andere meldingen "
"(waarschuwing, fout) geven aan dat er onderzoek en eventuele REPARATIE nodig "
"is. Onze WP Tools-plugin kan u helpen bij deze reparatie."

#: includes/diagnose/class_bill_diagnose.php:289
msgid "APCu is installed and properly configured with WordPress drop-in."
msgstr "APCu is geïnstalleerd en correct geconfigureerd met WordPress drop-in."

#: includes/diagnose/class_bill_diagnose.php:293
msgid "APCu is installed but missing the WordPress object-cache.php file."
msgstr ""
"APCu is geïnstalleerd, maar het WordPress object-cache.php-bestand ontbreekt."

#: includes/diagnose/class_bill_diagnose.php:292
msgid "APCu: Missing Drop-in"
msgstr "APCu: ontbrekende drop-in"

#: includes/diagnose/class_bill_diagnose.php:288
msgid "APCu: Ready"
msgstr "APCu: Klaar"

#: includes/diagnose/class_bill_diagnose.php:2675
#| msgid "Artificial Intelligence Support Chat for Issues and Solutions"
msgid "Artificial Intelligence 24X7 Support Chat for Issues and Solutions"
msgstr ""
"Ondersteuningschat voor kunstmatige intelligentie voor problemen en "
"oplossingen"

#: includes/diagnose/class_bill_diagnose.php:3143
msgid "Attack & Bot Security Report"
msgstr "Rapport over aanvals- en botbeveiliging"

#: includes/diagnose/class_bill_diagnose.php:2694
msgid "Auto Checkup for Errors"
msgstr "Automatische controle op fouten"

#: includes/diagnose/class_bill_diagnose.php:2699
msgid "Auto Checkup Server "
msgstr "Automatische controleserver"

#: dashboard/dashboard.php:334
msgid ""
"Basically, the more content and features you add to your site, the bigger "
"your memory limit has to be. if you're only running a small site with basic "
"functions without a Page Builder and Theme Options (for example the native "
"Twenty twenty) maybe you don’t need make memory adjustments. However, once "
"you use a Premium WordPress theme and you start encountering unexpected "
"issues, it may be time to adjust your memory limit to meet the standards for "
"a modern WordPress installation."
msgstr ""
"Het komt erop neer dat hoe meer inhoud en functies u aan uw site toevoegt, "
"hoe groter uw geheugenlimiet moet zijn. Als u alleen een kleine site hebt "
"met basisfuncties zonder een paginabouwer en Thema-opties (bijvoorbeeld de "
"oorspronkelijke Twenty twenty), dan hoeft u het geheugen misschien niet aan "
"te passen. Echter, zodra u een Premium WordPress thema gebruikt en u begint "
"onverwachte problemen tegen te komen, kan het tijd zijn om uw geheugen "
"limiet aan te passen om aan de normen voor een moderne WordPress installatie "
"te voldoen."

#. Author of the plugin
#: includes/feedback/feedback.php:80
msgid "Bill Minozzi"
msgstr "Bill Minozzi"

#: includes/diagnose/class_bill_diagnose.php:1209
msgid ""
"Block bots: They overload the server and steal your content. Install our "
"free plugin Antihacker."
msgstr ""
"Blokkeer bots: Ze overbelasten de server en stelen uw content. Installeer "
"onze gratis plugin Antihacker."

#: dashboard/hardware.php:38
msgid ""
"Blocked by Hosting! Unable to find your total RAM memory. Please, ask to "
"your hosting company."
msgstr ""
"Kan uw totale RAM geheugen niet vinden. Gelieve te vragen aan uw hosting "
"bedrijf."

#: dashboard/mybanners.php:141
msgid ""
"Boost Your WP Memory with Our Premium Version – No Manual Changes Needed!"
msgstr ""
"Vergroot uw WP-geheugen met onze Premium-versie – geen handmatige "
"wijzigingen nodig!"

#: includes/diagnose/class_bill_diagnose.php:2877
msgid "Bots & Hackers attack"
msgstr "Bots en hackersaanvallen"

#. echo '</strong>';
#: includes/diagnose/class_bill_diagnose.php:1520
#| msgid ""
#| "Bots aren’t human—they’re automated scripts that visit your site. They "
#| "steal your content, making it less unique. They overload your server, "
#| "slowing it down and hurting your SEO."
msgid ""
"Bots aren't human—they're automated scripts that visit your site. They steal "
"your content, making it less unique. They overload your server, slowing it "
"down and hurting your SEO."
msgstr ""
"Bots zijn niet menselijk, het zijn geautomatiseerde scripts die uw site "
"bezoeken. Ze stelen uw content, waardoor deze minder uniek wordt. Ze "
"overbelasten uw server, vertragen deze en schaden uw SEO."

#: includes/diagnose/class_bill_diagnose.php:266
msgid "Cache Status Analysis"
msgstr "Cachestatusanalyse"

#: dashboard/mybanners.php:122
msgid "Can You Do Us a Favor?"
msgstr "Kunt u ons een plezier doen?"

#: includes/checkup/bill_class_diagnose.php:310
msgid ""
"can't function as intended. Errors, including JavaScript errors, may lead to "
"visual problems or disrupt functionality, from minor glitches to critical "
"site failures. Promptly address these issues before continuing."
msgstr ""
"kan niet functioneren zoals bedoeld. Fouten, waaronder JavaScript-fouten, "
"kunnen leiden tot visuele problemen of de functionaliteit verstoren, van "
"kleine storingen tot kritieke sitestoringen. Los deze problemen onmiddellijk "
"op voordat u verdergaat."

#: includes/diagnose/class_bill_diagnose.php:1050
#: includes/checkup/bill_class_diagnose.php:289
msgid ""
"cannot function properly because your WordPress Memory Limit is too low. "
"Your site will experience serious issues, even if you deactivate our plugin."
msgstr ""
"kan niet goed functioneren omdat uw WordPress-geheugenlimiet te laag is. Uw "
"site zal ernstige problemen ondervinden, zelfs als u onze plugin deactiveert."

#: includes/diagnose/class_bill_diagnose.php:3009
msgid "Chat for free with our AI support anytime, 24/7."
msgstr "Chat gratis met onze AI-ondersteuning, 24/7."

#: includes/chat/class_bill_chat.php:61
msgid "Chat messages reset successfully."
msgstr "Chatberichten succesvol gereset."

#: includes/diagnose/class_bill_diagnose.php:3111
msgid "Check for available plugins & themes updates and security risks."
msgstr ""
"Controleer op beschikbare plug-ins en thema-updates en beveiligingsrisico's."

#. Description of the plugin
msgid ""
"Check for high memory usage, include the results on the Site Health page, "
"and provide suggestions."
msgstr ""
"Controleer op hoog geheugengebruik, neem de resultaten op in de pagina Site "
"Health en geef suggesties."

#: includes/diagnose/class_bill_diagnose.php:3094
msgid ""
"Check server resources, configuration status, and critical environment "
"variables."
msgstr ""
"Controleer serverbronnen, configuratiestatus en kritieke omgevingsvariabelen."

#: includes/diagnose/class_bill_diagnose.php:1217
msgid ""
"Check your site for errors with free plugin wpTools. Errors and warnings can "
"increase page load time by being recorded in log files, consuming resources "
"and slowing down performance."
msgstr ""
"Controleer uw site op fouten met de gratis plugin wpTools. Fouten en "
"waarschuwingen kunnen de laadtijd van de pagina verlengen doordat ze worden "
"vastgelegd in logbestanden, bronnen verbruiken en de prestaties vertragen."

#: wpmemory.php:203
msgid "click here"
msgstr "klik hier"

#: dashboard/dashboard.php:259 dashboard/dashboard.php:306
msgid "Click Here to learn more"
msgstr "Klik hier om meer te leren"

#: includes/diagnose/class_bill_diagnose.php:2590
msgid "Complete Error Summary - All Log Files"
msgstr "Volledig foutenoverzicht - Alle logbestanden"

#: includes/diagnose/class_bill_diagnose.php:262
msgid "Consider increasing max_execution_time for better performance."
msgstr "Overweeg om max_execution_time te verhogen voor betere prestaties."

#: includes/diagnose/class_bill_diagnose.php:299
msgid "Consider installing APCu for improved database performance."
msgstr "Overweeg de installatie van APCu voor betere databaseprestaties."

#: includes/diagnose/class_bill_diagnose.php:225
msgid ""
"Consider installing ImageMagick for improved image processing performance."
msgstr ""
"Overweeg om ImageMagick te installeren voor betere "
"beeldverwerkingsprestaties."

#: includes/diagnose/class_bill_diagnose.php:240
msgid "Consider updating to PHP 8.2+ for better performance and security."
msgstr ""
"Overweeg een update naar PHP 8.2+ voor betere prestaties en beveiliging."

#: functions/functions.php:157 functions/functions.php:168
msgid "Could not activate plugin: PHP version error"
msgstr "Kan de plugin niet activeren: foute PHP versie"

#: functions/functions.php:187
msgid "Could not activate plugin: WordPress needs to be 5.2 or newer."
msgstr ""
"Plugin kon niet worden geactiveerd: WordPress moet versie 5.2 of nieuwer "
"zijn."

#. esc_attr_e( 'If you like this product, please write a few words about it. It will help other people find this useful plugin more quickly and help us to keep the plugin live and updated.<br><b>Thank you!</b>', 'wp-memory'  );
#: includes/feedback/feedback.php:89
msgid "Could you please do me a BIG favor?"
msgstr "Kunt u mij alstublieft een GROOT plezier doen?"

#: includes/diagnose/class_bill_diagnose.php:2604
msgid "Count"
msgstr "Graaf"

#: includes/diagnose/class_bill_diagnose.php:3171
msgid "Critical Issues"
msgstr "Kritieke kwesties"

#: includes/diagnose/class_bill_diagnose.php:3074
msgid "Database Health Check"
msgstr "Database-gezondheidscontrole"

#: functions/functions.php:447
msgid "Database Updated!"
msgstr "Database geüpdatet!"

#: includes/diagnose/class_bill_diagnose.php:1469
msgid "day(s)"
msgstr "dag(en)"

#: includes/diagnose/class_bill_diagnose.php:197
msgid "Debug and Error Display Analysis"
msgstr "Debug- en foutweergaveanalyse"

#: includes/diagnose/class_bill_diagnose.php:212
msgid "Debug Settings: Good"
msgstr "Debug-instellingen: goed"

#: dashboard/mybanners.php:160
msgid "Dedicated Premium Support"
msgstr "Specifieke Premium ondersteuning"

#: dashboard/premium.php:34
msgid "Dedicated support website."
msgstr "Speciale ondersteuningswebsite."

#: includes/diagnose/class_bill_diagnose.php:2687
msgid ""
"Describe your issue, or use the buttons below to check for errors or server "
"settings..."
msgstr ""
"Beschrijf uw probleem of gebruik de onderstaande knoppen om te controleren "
"op fouten of serverinstellingen..."

#: dashboard/mybanners.php:113
msgid "Did this plugin provide useful information?"
msgstr "Heeft deze plugin nuttige informatie opgeleverd?"

#: includes/diagnose/class_bill_diagnose.php:202
msgid "Disable WP_DEBUG on production sites to prevent information disclosure."
msgstr ""
"Schakel WP_DEBUG uit op productiesites om openbaarmaking van informatie te "
"voorkomen."

#: includes/checkup/bill_class_diagnose.php:373
msgid ""
"Disabling our plugin does not stop the errors from occurring; \n"
"                it simply means you will no longer be notified here that "
"they are happening, but they can still harm your site."
msgstr ""
"Het uitschakelen van onze plugin voorkomt niet dat de fouten optreden.\n"
"\n"
"Het betekent alleen dat u hier niet langer op de hoogte wordt gesteld dat ze "
"optreden, maar ze kunnen nog steeds schadelijk zijn voor uw site."

#: includes/diagnose/class_bill_diagnose.php:2660
msgid ""
"Disabling our plugin does not stop the errors from occurring; it simply "
"means you will no longer be notified here that they are happening, but they "
"can still harm your site."
msgstr ""
"Het uitschakelen van onze plugin voorkomt niet dat de fouten optreden; \n"
"het betekent alleen dat u hier niet langer op de hoogte wordt gesteld dat ze "
"optreden, maar ze kunnen nog steeds schadelijk zijn voor uw site."

#: includes/diagnose/class_bill_diagnose.php:206
msgid "Display Errors is On"
msgstr "Weergavefouten is ingeschakeld"

#: includes/checkup/bill_class_diagnose.php:371
#| msgid ""
#| "Displaying the latest recurring errors (Javascript Included) from your "
#| "error log file and eventually alert about low WordPress memory limit is a "
#| "courtesy of plugin"
msgid ""
"Displaying the latest recurring errors from your error log file and "
"eventually alert about low WordPress memory limit is a courtesy of plugin"
msgstr ""
"Het weergeven van de laatste terugkerende fouten uit uw foutenlogboekbestand "
"en uiteindelijk een waarschuwing over een lage geheugenlimiet voor WordPress "
"is een service van de plugin"

#: dashboard/settings.php:39
msgid "Enable Auto Update Plugin? (default Yes)"
msgstr "Automatische update-plug-in inschakelen? (standaard Ja)"

#: includes/diagnose/class_bill_diagnose.php:277
msgid "Enable it in php.ini to improve WordPress performance."
msgstr ""
"Schakel het in php.ini in om de prestaties van WordPress te verbeteren."

#: includes/diagnose/class_autocheckup_server.php:301
#| msgid "Errors"
msgid "ERROR"
msgstr "Fouten"

#: includes/chat/class_bill_chat.php:526
msgid ""
"Error contacting the Artificial Intelligence (API). Please try again later."
msgstr ""
"Fout bij het contacteren van de Artificial Intelligence (API). Probeer het "
"later opnieuw."

#: includes/chat/class_bill_chat.php:65
msgid "Error processing server response:"
msgstr "Fout bij het verwerken van serverrespons:"

#: includes/chat/class_bill_chat.php:62
msgid "Error resetting chat messages."
msgstr "Fout bij het opnieuw instellen van chatberichten."

#: includes/chat/class_bill_chat.php:68
msgid "Error sending the message. Please try again later."
msgstr "Fout bij het verzenden van het bericht. Probeer het later opnieuw."

#: includes/chat/class_bill_chat.php:620
msgid "Error to get response from AI source!"
msgstr "Fout bij het ontvangen van antwoord van AI-bron!"

#: includes/diagnose/class_bill_diagnose.php:2601
msgid "Error Type"
msgstr "Fouttype"

#: includes/diagnose/class_bill_diagnose.php:3022
msgid "Errors, Warnings, & JS Issues"
msgstr "Fouten, waarschuwingen en JS-problemen"

#: includes/diagnose/class_bill_diagnose.php:248
msgid "Execution Time Analysis"
msgstr "Uitvoeringstijdanalyse"

#: includes/diagnose/class_autocheckup_server.php:302
msgid "Failed to execute CHECK TABLE."
msgstr "Het uitvoeren van CHECK TABLE is mislukt."

#: dashboard/dashboard.php:326
msgid "Fatal error: Allowed memory size of xxx bytes exhausted"
msgstr "Fatale fout: Toegestane geheugengrootte van xxx bytes uitgeput"

#: includes/diagnose/class_bill_diagnose.php:1603
msgid "File not readable."
msgstr "Bestand niet leesbaar."

#: includes/diagnose/class_bill_diagnose.php:1683
msgid "File Size: "
msgstr "Bestandsgrootte:"

#: functions/functions.php:204
msgid ""
"For details and help, take a look at WP Memory  at your left menu, Tools"
msgstr ""
"Voor details en hulp, kijk op WP Geheugen in uw linker menu, Gereedschap"

#: dashboard/dashboard_container.php:99 css/dashboard_container.php:144
msgid "GB"
msgstr "GB"

#: dashboard/premium.php:46
msgid "Go Premium"
msgstr "Ga voor Premium"

#: includes/diagnose/class_bill_diagnose.php:1525
msgid ""
"Hackers look for vulnerabilities to access your server. Even small sites are "
"targets—they use your server to send spam and attack others, damaging your "
"IP and email reputation."
msgstr ""
"Hackers zoeken naar kwetsbaarheden om toegang te krijgen tot uw server. "
"Zelfs kleine sites zijn doelwitten: ze gebruiken uw server om spam te "
"versturen en anderen aan te vallen, waardoor uw IP-adres en e-mailreputatie "
"wordt beschadigd."

#: includes/feedback/feedback.php:84
msgid "Hello, my name is Bill Minozzi"
msgstr "Hallo, mijn naam is Bill Minozzi"

#: includes/diagnose/class_bill_diagnose.php:1465
msgid "hour(s)"
msgstr "uur(en)"

#: dashboard/dashboard.php:321
msgid "How to Tell if Your Site Needs a Shot of more Memory"
msgstr "Hoe u kunt zien of uw site meer geheugen nodig heeft"

#. Author URI of the plugin
msgid "http://billminozzi.com"
msgstr "http://billminozzi.com"

#. URI of the plugin
msgid "http://wpmemory.com"
msgstr "http://wpmemory.com"

#: dashboard/mybanners.php:126
msgid ""
"If this plugin provide useful information, we’d be grateful if you could "
"rate it on WordPress.org. It only takes a moment and helps us reach more "
"users and stay motivated. Thank you!"
msgstr ""
"Als deze plugin nuttige informatie biedt, zouden we het op prijs stellen als "
"u deze op WordPress.org zou beoordelen. Het kost maar een moment en helpt "
"ons om meer gebruikers te bereiken en gemotiveerd te blijven. Dank u wel!"

#: includes/diagnose/class_bill_diagnose.php:1530
msgid ""
"If you doubt the accuracy of the table below, check with your hosting "
"provider or check the IPs with the site https://ipinfo.io."
msgstr ""
"Als u twijfelt aan de nauwkeurigheid van de onderstaande tabel, neem dan "
"contact op met uw hostingprovider of controleer de IP's op de site https:"
"//ipinfo.io."

#: dashboard/dashboard.php:325
msgid "If you got"
msgstr "Als je"

#: dashboard/tools.php:15
msgid "If you need support, please, copy and paste the info below in our"
msgstr ""
"Als u ondersteuning nodig hebt, kopieer en plak dan de onderstaande "
"informatie in ons"

#: includes/feedback/feedback.php:91
msgid ""
"If you use & enjoy WP Memory Plugin, please rate it 5 stars on WordPress.org."
" It only takes a second and help us spread the word and boost our motivation."
" Thank you!"
msgstr ""
"Als je de WP Geheugen Plugin gebruikt en er plezier aan beleeft, beoordeel "
"hem dan op WordPress.org. Het duurt maar een seconde en helpt ons de plugin "
"live te houden en te onderhouden. Dank u!"

#: dashboard/dashboard.php:330
msgid ""
"if your site is behaving slowly, or pages fail to load, you get random white "
"screens of death or 500 internal server error you may need more memory. "
"Several things consume memory, such as WordPress itself, the plugins "
"installed, the theme you're using and the site content."
msgstr ""
"als uw site zich traag gedraagt, of pagina's niet laadt, u willekeurige "
"witte schermen van de dood of 500 interne serverfout krijgt, hebt u "
"misschien meer geheugen nodig. Verschillende dingen verbruiken geheugen, "
"zoals WordPress zelf, de geïnstalleerde plugins, het thema dat u gebruikt en "
"de inhoud van de site."

#: includes/diagnose/class_bill_diagnose.php:217
msgid "Image Processing Analysis"
msgstr "Beeldverwerkingsanalyse"

#: includes/diagnose/class_bill_diagnose.php:220
msgid "ImageMagick Available"
msgstr "ImageMagick beschikbaar"

#: includes/diagnose/class_bill_diagnose.php:221
msgid ""
"ImageMagick extension is installed, which provides better image processing "
"capabilities."
msgstr ""
"De ImageMagick-extensie is geïnstalleerd, die betere "
"beeldverwerkingsmogelijkheden biedt."

#: includes/diagnose/class_bill_diagnose.php:224
msgid "ImageMagick Not Available"
msgstr "ImageMagick niet beschikbaar"

#: dashboard/dashboard.php:338
msgid ""
"Increase the WP Memory Limit is a standard practice in WordPress and you "
"find instructions also in the official WordPress documentation (Increasing "
"memory allocated to PHP)."
msgstr ""
"Het verhogen van de WP geheugenlimiet is een standaard praktijk in WordPress "
"en u vindt instructies ook in de officiële WordPress documentatie (Verhogen "
"van het aan PHP toegewezen geheugen)."

#: dashboard/mybanners.php:145
msgid "Increase WP Memory with Our Premium Version – No Manual Edits Required!"
msgstr ""
"Vergroot het WP-geheugen met onze Premium-versie – geen handmatige "
"bewerkingen vereist!"

#: includes/diagnose/class_bill_diagnose.php:282
msgid "Install and enable Zend OPcache for major performance improvements."
msgstr ""
"Installeer en schakel Zend OPcache in voor aanzienlijke "
"prestatieverbeteringen."

#: includes/diagnose/class_bill_diagnose.php:294
msgid "Install the object cache drop-in to enable database caching."
msgstr "Installeer de objectcache-drop-in om databasecaching in te schakelen."

#: dashboard/dashboard.php:298
msgid "Instructions to increase  WP Memory Limit"
msgstr "Instructies om de WP-geheugenlimiet te verhogen"

#: dashboard/dashboard.php:251
msgid "Instructions to increase PHP Memory"
msgstr "Instructies om PHP-geheugen te vergroten"

#: includes/chat/class_bill_chat.php:63
msgid "Invalid message received:"
msgstr "Ongeldig bericht ontvangen:"

#: includes/chat/class_bill_chat.php:64
msgid "Invalid response format:"
msgstr "Ongeldige antwoordopmaak:"

#: includes/diagnose/class_bill_diagnose.php:1623
msgid "Invalid size."
msgstr "Ongeldige maat."

#: dashboard/dashboard.php:272 dashboard/dashboard.php:277
msgid "It must be lower than the PHP memory (point 2)."
msgstr "Deze moet lager zijn dan het PHP-geheugen (punt 2)."

#: dashboard/dashboard_container.php:103 css/dashboard_container.php:148
msgid "KB"
msgstr "KB"

#. General recommendation text
#: includes/diagnose/class_bill_diagnose.php:1297
msgid ""
"Keeping your plugins up to date is crucial for ensuring security, "
"performance, and compatibility."
msgstr ""
"Het up-to-date houden van uw plug-ins is essentieel om de beveiliging, "
"prestaties en compatibiliteit te garanderen."

#: dashboard/mybanners.php:163 includes/diagnose/class_bill_diagnose.php:2594
#: includes/diagnose/class_bill_diagnose.php:2816
#: includes/diagnose/class_bill_diagnose.php:2912
#: includes/checkup/bill_class_diagnose.php:425
#: includes/checkup/bill_class_diagnose.php:445
msgid "Learn More"
msgstr "Leer meer"

#: includes/diagnose/class_bill_diagnose.php:1059
#: includes/checkup/bill_class_diagnose.php:295
#: includes/checkup/bill_class_diagnose.php:316
msgid "Learn more"
msgstr "Leer meer"

#: includes/diagnose/class_bill_diagnose.php:1224
msgid ""
"Learn more about Page Load Times and their negative impact on SEO and more"
msgstr ""
"Leer meer over laadtijden van pagina's en hun negatieve impact op SEO en meer"

#: dashboard/mybanners.php:159
msgid "Let your site run smoothly, free from memory issues with our plugin."
msgstr ""
"Zorg dat uw site soepel draait, zonder geheugenproblemen, met onze plugin."

#: dashboard/premium.php:36
msgid "Lifetime Access (One-Time Payment). Affordable Price!"
msgstr "Levenslange toegang (eenmalige betaling). Betaalbare prijs!"

#: dashboard/mybanners.php:157
msgid ""
"Lifetime license with premium enhancements: One-time payment of just $17.99!"
msgstr ""
"Levenslange licentie met premiumverbeteringen: eenmalige betaling van "
"slechts $ 17,99!"

#: includes/diagnose/class_bill_diagnose.php:1190
msgid "Loading time can significantly impact your SEO."
msgstr "De laadtijd kan een grote impact hebben op uw SEO."

#: includes/diagnose/class_bill_diagnose.php:261
msgid "Low execution time limit may cause timeout issues."
msgstr "Een lage uitvoeringstijdlimiet kan time-outproblemen veroorzaken."

#: includes/checkup/bill_class_diagnose.php:389
msgid "Low WordPress Memory Limit"
msgstr "Lage WordPress-geheugenlimiet"

#: includes/diagnose/class_bill_diagnose.php:2743
msgid "Low WordPress Memory Limit - CRITICAL"
msgstr "Lage WordPress-geheugenlimiet - KRITISCH"

#: dashboard/dashboard.php:289
msgid ""
"Maintaining memory usage at an appropriate level requires ongoing monitoring."
msgstr ""
"Om het geheugengebruik op een passend niveau te houden, is voortdurende "
"monitoring nodig."

#: includes/diagnose/class_bill_diagnose.php:1195
msgid "Many users will abandon the site before it fully loads."
msgstr "Veel gebruikers verlaten de site voordat deze volledig geladen is."

#: dashboard/dashboard_container.php:101 css/dashboard_container.php:146
msgid "MB"
msgstr "MB"

#: includes/diagnose/class_bill_diagnose.php:53
msgid "Memory & Error Monitoring"
msgstr "Geheugen- en foutbewaking"

#: functions/functions.php:125
msgid "Memory Usage"
msgstr "Geheugengebruik"

#: functions/functions.php:128
msgid "Memory Usage information"
msgstr "Info over geheugengebruik"

#: wpmemory.php:197
msgid "Message from WP Memory"
msgstr "Bericht van WP Memory"

#: includes/diagnose/class_bill_diagnose.php:1461
msgid "minutes"
msgstr "notulen"

#: includes/diagnose/class_bill_diagnose.php:2886
msgid "Miscellaneous"
msgstr "Gemengd"

#: includes/diagnose/class_bill_diagnose.php:257
msgid "Moderate execution time - sufficient for standard operations."
msgstr "Gemiddelde uitvoeringstijd - voldoende voor standaardbewerkingen."

#: includes/diagnose/class_bill_diagnose.php:258
msgid "Monitor for timeout issues with resource-intensive plugins."
msgstr "Controleer op time-outproblemen met resource-intensieve plug-ins."

#: includes/diagnose/class_bill_diagnose.php:1477
msgid "month(s)"
msgstr "maand(en)"

#: dashboard/mybanners.php:161
msgid "More..."
msgstr "Meer..."

#: dashboard/settings.php:60
msgid "No (unsafe)"
msgstr "Nee (onveilig)"

#: includes/diagnose/class_bill_diagnose.php:298
msgid "No persistent object cache detected (APCu, Redis, Memcached)."
msgstr ""
"Er is geen persistente objectcache gedetecteerd (APCu, Redis, Memcached)."

#: includes/feedback/feedback.php:97
msgid "No, dismiss"
msgstr "Nee, afwijzen"

#: dashboard/dashboard.php:284
msgid "Note: a higher limit is not always better."
msgstr "Let op: een hogere limiet is niet altijd beter."

#: includes/diagnose/class_bill_diagnose.php:1513
msgid "Number of last attacks: "
msgstr "Aantal laatste aanvallen:"

#: includes/diagnose/class_bill_diagnose.php:297
msgid "Object Cache: Not Available"
msgstr "Objectcache: niet beschikbaar"

#: dashboard/dashboard.php:346
msgid "Online Guide"
msgstr "Onlinegids"

#: includes/diagnose/class_bill_diagnose.php:276
msgid "OPcache is installed but not active in your PHP configuration."
msgstr "OPcache is geïnstalleerd maar niet actief in uw PHP-configuratie."

#: includes/diagnose/class_bill_diagnose.php:281
msgid "OPcache is missing, which significantly impacts PHP performance."
msgstr ""
"OPcache ontbreekt, wat een aanzienlijke impact heeft op de PHP-prestaties."

#: includes/diagnose/class_bill_diagnose.php:272
msgid "OPcache is properly configured and improving PHP performance."
msgstr "OPcache is correct geconfigureerd en verbetert de PHP-prestaties."

#: includes/diagnose/class_bill_diagnose.php:271
msgid "OPcache: Active"
msgstr "OPcache: Actief"

#: includes/diagnose/class_bill_diagnose.php:275
msgid "OPcache: Installed but Inactive"
msgstr "OPcache: Geïnstalleerd maar inactief"

#: includes/diagnose/class_bill_diagnose.php:280
msgid "OPcache: Not Installed"
msgstr "OPcache: Niet geïnstalleerd"

#: dashboard/dashboard.php:329 includes/feedback/feedback.php:98
msgid "or"
msgstr "of"

#: functions/functions.php:207
msgid "or click here"
msgstr "of klik hier"

#: includes/diagnose/class_bill_diagnose.php:1538
#, php-format
msgid ""
"Our free <a href=\"%1$s\">StopBadBots</a> and <a href=\"%2$s\">AntiHacker</a>"
" plugins help safeguard your site."
msgstr ""
"Onze gratis <a href=\"%1$s\">StopBadBots-</a> en <a href=\"%2$s\">"
"AntiHacker</a> -plug-ins helpen uw site te beveiligen."

#: includes/diagnose/class_bill_diagnose.php:1048
#: includes/checkup/bill_class_diagnose.php:287
#: includes/checkup/bill_class_diagnose.php:308
msgid "Our plugin"
msgstr "Onze plug-in"

#: dashboard/premium.php:30 dashboard/mybanners.php:158
msgid ""
"Our Premium version can modify quickly the necessary files to increase your "
"WP Memory Limit and PHP Memory. Don't take the risk of making manual changes "
"that can harm your site."
msgstr ""
"Onze Premium-versie kan snel de benodigde bestanden wijzigen om uw WP-"
"geheugenlimiet en PHP-geheugen te vergroten. Neem niet het risico om "
"handmatige wijzigingen aan te brengen die schadelijk kunnen zijn voor uw "
"site."

#: includes/diagnose/class_bill_diagnose.php:2831
#: includes/diagnose/class_bill_diagnose.php:3057
msgid "Page Speed Report"
msgstr "Paginasnelheidsrapport"

#: dashboard/dashboard_container.php:95 css/dashboard_container.php:140
msgid "PB"
msgstr "PB"

#: dashboard/dashboard.php:244
msgid ""
"PHP is the main programming language in which WordPress was built.PHP Memory "
"is usually defined in the php.ini file (the default configuration file) "
"located outside your WordPress environment. It must be lower than the Server "
"memory (point 1)."
msgstr ""
"PHP is de belangrijkste programmeertaal waarin WordPress is gebouwd. PHP-"
"geheugen wordt meestal gedefinieerd in het php.ini-bestand (het "
"standaardconfiguratiebestand) dat zich buiten uw WordPress-omgeving bevindt. "
"Het moet lager zijn dan het servergeheugen (punt 1)."

#: dashboard/dashboard.php:126
msgid "PHP Memory"
msgstr "PHP Memory"

#: dashboard/circle_memory.php:47
msgid "PHP Memory Usage"
msgstr "PHP-geheugengebruik"

#: dashboard/dashboard.php:243
msgid "PHP Memory**:"
msgstr "PHP-geheugen**:"

#: includes/diagnose/class_bill_diagnose.php:230
msgid "PHP Version Analysis"
msgstr "PHP-versieanalyse"

#: includes/diagnose/class_bill_diagnose.php:234
#, php-format
msgid "PHP Version: %s (Current)"
msgstr "PHP-versie: %s (huidig)"

#: includes/diagnose/class_bill_diagnose.php:242
#, php-format
msgid "PHP Version: %s (Outdated)"
msgstr "PHP-versie: %s (verouderd)"

#: includes/diagnose/class_bill_diagnose.php:238
#, php-format
msgid "PHP Version: %s (Update Recommended)"
msgstr "PHP-versie: %s (update aanbevolen)"

#: includes/chat/class_bill_chat.php:69
msgid "Please enter a message!"
msgstr "Voer een bericht in!"

#: dashboard/mybanners.php:116
msgid ""
"Please support us by rating our plugin on WordPress.org and help us keep it "
"alive and up to date."
msgstr ""
"Steun ons door onze plugin op WordPress.org te beoordelen en help ons om de "
"plugin up-to-date en in de lucht te houden."

#: functions/functions.php:166
msgid "Please upgrade your PHP version or contact your Server administrator."
msgstr "Werk uw PHP-versie bij of neem contact op met uw serverbeheerder."

#: dashboard/hardware.php:19
msgid ""
"Please, talk with your hosting company and request to them enable shell_exec "
"function otherwise we are unable to check your hardware memory."
msgstr ""
"Neem contact op met uw hostingbedrijf en vraag hen om de shell_exec-functie "
"in te schakelen, anders kunnen wij uw hardwaregeheugen niet controleren."

#: functions/functions.php:189
msgid "Please, Update WordPress to Version 5.2 or newer to use this plugin."
msgstr ""
"Werk WordPress bij naar versie 5.2 of nieuwer om deze plugin te kunnen "
"gebruiken."

#: includes/diagnose/class_bill_diagnose.php:3107
msgid "Plugin & Themes Update Status"
msgstr "Plugin- en thema-updatestatus"

#: dashboard/dashboard.php:344
msgid "Plugin Site"
msgstr "Plugin-site"

#: includes/diagnose/class_bill_diagnose.php:2857
msgid "Plugins & Themes Update Status"
msgstr "Plugins en thema's updatestatus"

#: includes/diagnose/class_bill_diagnose.php:1280
msgid "Plugins with Updates Available"
msgstr "Plugins met updates beschikbaar"

#: includes/diagnose/class_bill_diagnose.php:1284
msgid "Plugins with Updates Available - ATTENTION!"
msgstr "Plugins met updates beschikbaar - LET OP!"

#: includes/diagnose/class_bill_diagnose.php:2706
#: includes/checkup/bill_class_diagnose.php:381
msgid "Potential Problems"
msgstr "Mogelijke problemen"

#: includes/diagnose/class_bill_diagnose.php:1213
msgid ""
"Protect against hackers: They use bots to search for vulnerabilities and "
"overload the server. Install our free plugin AntiHacker"
msgstr ""
"Bescherm tegen hackers: ze gebruiken bots om te zoeken naar kwetsbaarheden "
"en de server te overbelasten. Installeer onze gratis plugin AntiHacker"

#: dashboard/mybanners.php:129
msgid "Rate"
msgstr "Tarief"

#: dashboard/mybanners.php:119 includes/feedback/feedback.php:96
msgid "Rate or Share"
msgstr "Beoordeel of deel"

#: functions/functions.php:164
msgid "recommends using PHP version 7 or greater"
msgstr "raadt aan om PHP versie 7 of hoger te gebruiken"

#: includes/feedback/feedback.php:99
msgid "Remind me later"
msgstr "Herinner me er later aan"

#: includes/chat/class_bill_chat.php:66
msgid "Response is not valid JSON."
msgstr "Het antwoord is geen geldige JSON."

#: includes/diagnose/class_bill_diagnose.php:1200
msgid ""
"Search engines prioritize faster-loading pages, as they improve user "
"experience and reduce bounce rates."
msgstr ""
"Zoekmachines geven prioriteit aan pagina's die sneller laden, omdat deze de "
"gebruikerservaring verbeteren en het bouncepercentage verlagen."

#: includes/diagnose/class_bill_diagnose.php:1457
msgid "seconds"
msgstr "seconden"

#: includes/diagnose/class_bill_diagnose.php:2688
msgid "Send"
msgstr "Versturen"

#: includes/diagnose/class_bill_diagnose.php:2846
#: includes/diagnose/class_bill_diagnose.php:3090
msgid "Server Health & Config Status"
msgstr "Servergezondheid en configuratiestatus"

#: dashboard/dashboard.php:239
msgid ""
"Server memory refers to the total physical memory of your server and can "
"only be increased through physical intervention, which should be requested "
"from your hosting provider. Look the TAB Hardware Memory above."
msgstr ""
"Servergeheugen verwijst naar het totale fysieke geheugen van uw server en "
"kan alleen worden vergroot door fysieke interventie, die moet worden "
"aangevraagd bij uw hostingprovider. Kijk naar het TAB-hardwaregeheugen "
"hierboven."

#: includes/diagnose/class_bill_diagnose.php:208
msgid "Set display_errors to Off in production and use error logging instead."
msgstr ""
"Stel display_errors in op Uit in productie en gebruik in plaats daarvan "
"foutregistratie."

#: includes/diagnose/class_bill_diagnose.php:207
msgid ""
"Showing PHP errors on screen can reveal sensitive path information and "
"system details."
msgstr ""
"Door PHP-fouten op het scherm weer te geven, kunnen gevoelige padgegevens en "
"systeemdetails worden onthuld."

#: includes/diagnose/class_bill_diagnose.php:2907
#: includes/checkup/bill_class_diagnose.php:436
msgid "Site Errors"
msgstr "Sitefouten"

#. Tab heading for Site Health navigation.
#: includes/diagnose/class_bill_diagnose.php:1076
#: includes/checkup/bill_class_diagnose.php:335
msgctxt "Site Health"
msgid "Critical Issues"
msgstr "Kritieke kwesties"

#: includes/diagnose/class_bill_diagnose.php:1608
msgid "Size not determined."
msgstr "Grootte niet bepaald."

#: dashboard/hardware.php:48
msgid ""
"Sometimes hosting companies block access to this information. In these cases,"
" you need to request them to unblock it or inquire directly with them."
msgstr ""
"Soms blokkeren hostingbedrijven de toegang tot deze informatie. In deze "
"gevallen moet u hen vragen om de blokkering op te heffen of rechtstreeks "
"contact met hen opnemen."

#: dashboard/log.php:17
msgid ""
"Spammers and hackers may try loading non-existent pages, seeking "
"vulnerabilities, and potentially overloading your server. Enhance your "
"security with our Anti Hacker and Stop Bad Bots plugins. Click the \"More "
"Tools\" tab above."
msgstr ""
"Spammers en hackers proberen mogelijk niet-bestaande pagina's te laden, "
"kwetsbaarheden te zoeken en mogelijk uw server te overbelasten. Verbeter uw "
"beveiliging met onze Anti Hacker en Stop Bad Bots plugins. Klik op het "
"tabblad \"Meer tools\" hierboven."

#: includes/diagnose/class_bill_diagnose.php:1207
msgid "Suggestions:"
msgstr "Suggesties:"

#: dashboard/dashboard.php:348
msgid "Support Page"
msgstr "Ondersteuningspagina"

#: dashboard/tools.php:17
msgid "Support Site"
msgstr "Ondersteuningssite"

#: includes/diagnose/class_autocheckup_server.php:217
msgid "Tables not found!"
msgstr "Tabellen niet gevonden!"

#: dashboard/dashboard_container.php:97 css/dashboard_container.php:142
msgid "TB"
msgstr "TB"

#: includes/diagnose/class_bill_diagnose.php:2971
#, php-format
msgid ""
"The %s Monitors server and configuration conditions for reliable plugin "
"performance."
msgstr ""
"De %s bewaakt de server- en configuratievoorwaarden voor betrouwbare plug-"
"inprestaties."

#: includes/diagnose/class_bill_diagnose.php:1184
#: includes/diagnose/class_bill_diagnose.php:1231
msgid "The Load average of your front pages is: "
msgstr "Het gemiddelde laadvermogen van uw voorpagina's is:"

#: includes/diagnose/class_bill_diagnose.php:1140
#: includes/diagnose/class_bill_diagnose.php:1147
msgid "The page load time is Excellent."
msgstr "De pagina laadt snel."

#: includes/diagnose/class_bill_diagnose.php:1154
msgid "The page load time is Good."
msgstr "De pagina laadt snel."

#: includes/diagnose/class_bill_diagnose.php:1168
msgid "The page load time is Poor"
msgstr "De laadtijd van de pagina is slecht"

#: includes/diagnose/class_bill_diagnose.php:1161
msgid "The page load time is Regular"
msgstr "De laadtijd van de pagina is normaal"

#: includes/diagnose/class_bill_diagnose.php:1172
msgid "The page load time is Very Poor"
msgstr "De laadtijd van de pagina is erg slecht"

#: dashboard/hardware.php:44
msgid ""
"The Server RAM (Random Access Memory) is a \n"
"physical memory, which usually takes the form of cards (DIMMs) attached onto "
"the motherboard.\n"
"Talk with your hosting company if you need to increase that."
msgstr ""
"Server RAM (Random Access Memory) is een\n"
"fysiek geheugen, dat meestal de vorm heeft van kaarten (DIMM's) die op het "
"moederbord zijn bevestigd.\n"
"Praat met uw hosting bedrijf als u nodig hebt om dat te verhogen."

#: dashboard/dashboard.php:285
msgid ""
"The WP_MEMORY_LIMIT sets the maximum memory a WordPress instance can use. "
"Setting it too high can cause resource exhaustion on servers with multiple "
"instances, leading to instability and inability to handle requests from "
"users or bots."
msgstr ""
"De WP_MEMORY_LIMIT stelt het maximale geheugen in dat een WordPress-"
"instantie kan gebruiken. Een te hoge waarde kan leiden tot resource-"
"uitputting op servers met meerdere instanties, wat leidt tot instabiliteit "
"en het niet kunnen verwerken van verzoeken van gebruikers of bots."

#: includes/diagnose/class_bill_diagnose.php:1347
msgid "Themes with Updates Available"
msgstr "Thema's met beschikbare updates"

#: includes/diagnose/class_bill_diagnose.php:1354
msgid "Themes with Updates Available - ATTENTION!"
msgstr "Thema's met beschikbare updates - LET OP!"

#: includes/diagnose/class_bill_diagnose.php:3165
#: includes/checkup/bill_class_diagnose.php:1052
msgid ""
"These are critical issues that can have a significant impact on your site's "
"performance. They can cause many plugins and functionalities to malfunction "
"and, in some cases, render your site completely inoperative, depending on "
"their severity. Address them promptly."
msgstr ""
"Dit zijn kritieke problemen die een aanzienlijke impact kunnen hebben op de "
"prestaties van uw site. Ze kunnen ervoor zorgen dat veel plugins en "
"functionaliteiten niet goed werken en in sommige gevallen uw site volledig "
"onbruikbaar maken, afhankelijk van de ernst ervan. Pak ze snel aan."

#: includes/diagnose/class_bill_diagnose.php:254
msgid "This allows plugins and themes to complete complex tasks."
msgstr "Hierdoor kunnen plug-ins en thema's complexe taken uitvoeren."

#: includes/diagnose/class_bill_diagnose.php:201
msgid ""
"This exposes sensitive information to users and should only be used in "
"development environments."
msgstr ""
"Hierdoor wordt gevoelige informatie blootgesteld aan gebruikers en mag deze "
"informatie alleen in ontwikkelomgevingen worden gebruikt."

#: includes/diagnose/class_bill_diagnose.php:290
msgid "This improves database performance by caching query results."
msgstr ""
"Hiermee worden de databaseprestaties verbeterd door het cachen van "
"queryresultaten."

#: includes/diagnose/class_bill_diagnose.php:222
msgid "This improves image quality and performance for media operations."
msgstr "Dit verbetert de beeldkwaliteit en prestaties voor mediabewerkingen."

#: includes/diagnose/class_bill_diagnose.php:1644
#: includes/checkup/bill_class_diagnose.php:514
msgid "This is a partial list of the errors found."
msgstr "Dit is een gedeeltelijke lijst van de gevonden fouten."

#: includes/diagnose/class_bill_diagnose.php:46
msgid ""
"This panel provides a comprehensive health status of your WordPress site, "
"covering vital areas. Monitor for errors, low memory, and slow page speed. "
"See real-time checks for database health, server configuration, and critical "
"security issues (bots/attacks). Use the built-in AI support for instant "
"troubleshooting. For deeper diagnosis, install the free WPTools plugin."
msgstr ""
"Dit paneel biedt een uitgebreide gezondheidsstatus van je WordPress-site, "
"met aandacht voor belangrijke aspecten. Controleer op fouten, geheugengebrek "
"en trage paginasnelheid. Bekijk realtime controles voor de databasestatus, "
"serverconfiguratie en kritieke beveiligingsproblemen (bots/aanvallen). "
"Gebruik de ingebouwde AI-ondersteuning voor directe probleemoplossing. "
"Installeer de gratis WPTools-plug-in voor een diepgaandere diagnose."

#: dashboard/dashboard.php:72
msgid ""
"This plugin check For High Memory Usage and also include the result in the "
"Tools => Site Health Page. Our Premium version can modify the necessary "
"files to increase your WP Memory Limit and PHP Memory without risking "
"accidental file modifications."
msgstr ""
"Deze plug-in controleert op hoog geheugengebruik en neemt het resultaat ook "
"op in de pagina Tools => Site Health. Onze Premium-versie kan de benodigde "
"bestanden wijzigen om uw WP-geheugenlimiet en PHP-geheugen te vergroten "
"zonder het risico te lopen dat er per ongeluk bestanden worden gewijzigd."

#: functions/functions.php:160
msgid "This plugin has been tested with PHP versions 5.3 and greater."
msgstr "Deze plugin is getest met PHP versie 5.3 en hoger."

#: includes/diagnose/class_bill_diagnose.php:236
msgid "This provides better performance and security features."
msgstr "Dit zorgt voor betere prestaties en beveiligingsfuncties."

#: includes/diagnose/class_bill_diagnose.php:2655
msgid ""
"This report provides detailed health checks covering errors, memory, "
"performance, database status, server config, updates, and security, courtesy "
"of the plugin"
msgstr ""
"Dit rapport biedt gedetailleerde gezondheidscontroles met betrekking tot "
"fouten, geheugen, prestaties, databasestatus, serverconfiguratie, updates en "
"beveiliging, met dank aan de plug-in"

#: includes/diagnose/class_bill_diagnose.php:273
msgid "This significantly speeds up PHP execution by caching compiled scripts."
msgstr ""
"Dit versnelt de PHP-uitvoering aanzienlijk door gecompileerde scripts te "
"cachen."

#: includes/diagnose/class_bill_diagnose.php:252
#: includes/diagnose/class_bill_diagnose.php:256
#: includes/diagnose/class_bill_diagnose.php:260
#, php-format
msgid "Time Limit: %s seconds"
msgstr "Tijdslimiet: %s seconden"

#: dashboard/dashboard.php:232
msgid ""
"To comprehend the entire process of memory usage in WordPress, you need to "
"grasp three key points:"
msgstr ""
"Om het hele proces van geheugengebruik in WordPress te begrijpen, moet je "
"drie belangrijke punten begrijpen:"

#: wpmemory.php:199
msgid "To Install the extension:"
msgstr "Hoe installeer je een extensie:"

#: dashboard/hardware.php:50
msgid "Total Current RAM Memory:"
msgstr "Totaal RAM geheugen:"

#: dashboard/hardware.php:14
msgid "Total of Server RAM"
msgstr "Totaal van server RAM"

#: includes/diagnose/class_bill_diagnose.php:2772
#: includes/checkup/bill_class_diagnose.php:410
msgid "Total Php Server Memory"
msgstr "Totaal PHP-servergeheugen"

#: dashboard/dashboard.php:238
msgid "Total server memory (HARDWARE MEMORY):"
msgstr "Totaal servergeheugen (HARDWAREGEHEUGEN):"

#: dashboard/dashboard.php:350
msgid "Troubleshooting Page"
msgstr "Pagina voor probleemoplossing"

#: dashboard/dashboard.php:208
msgid "Understanding Memory Usage in WordPress."
msgstr "Geheugengebruik in WordPress begrijpen."

#: dashboard/dashboard_container.php:105 css/dashboard_container.php:150
msgid "Unknown"
msgstr "Onbekend"

#: includes/diagnose/class_bill_diagnose.php:244
msgid ""
"Update to PHP 8.2+ immediately for security and performance improvements."
msgstr ""
"Werk direct bij naar PHP 8.2+ voor verbeteringen in beveiliging en "
"prestaties."

#. General recommendation text for themes
#: includes/diagnose/class_bill_diagnose.php:1368
msgid ""
"Updating themes is vital for security and compatibility with the current "
"version of WordPress."
msgstr ""
"Het bijwerken van thema's is essentieel voor de beveiliging en "
"compatibiliteit met de huidige versie van WordPress."

#: dashboard/mybanners.php:149
msgid "Upgrade for Safe WP Memory Boost – Avoid Risky Manual Adjustments!"
msgstr ""
"Upgrade voor een veilige WP-geheugenboost – vermijd riskante handmatige "
"aanpassingen!"

#: includes/diagnose/class_bill_diagnose.php:2665
msgid ""
"Use the free chat below to get more instant details and tips on how to "
"improve your site."
msgstr ""
"Maak gebruik van de gratis chat hieronder om direct meer informatie en tips "
"te krijgen over hoe u uw site kunt verbeteren."

#: includes/diagnose/class_autocheckup_server.php:263
msgid "Verification Inapplicable for "
msgstr "Verificatie Niet van toepassing voor"

#: includes/diagnose/class_bill_diagnose.php:3026
msgid "View all PHP errors, system warnings, and JavaScript issues."
msgstr "Bekijk alle PHP-fouten, systeemwaarschuwingen en JavaScript-problemen."

#: includes/diagnose/class_bill_diagnose.php:3061
msgid "View page load metrics and suggested actions for improvement."
msgstr ""
"Bekijk de laadstatistieken van de pagina en stel acties voor ter verbetering."

#: includes/diagnose/class_bill_diagnose.php:3150
msgid "View statistics on detected bots and hacker attacks."
msgstr "Bekijk statistieken over gedetecteerde bots en hackeraanvallen."

#: includes/diagnose/class_bill_diagnose.php:3078
msgid "View the status of database tables and identify potential issues."
msgstr ""
"Bekijk de status van databasetabellen en identificeer mogelijke problemen."

#: includes/diagnose/class_bill_diagnose.php:3044
msgid "View your WordPress memory limit and current consumption."
msgstr "Bekijk uw WordPress-geheugenlimiet en huidige verbruik."

#: dashboard/log.php:13
msgid "We suggest keeping the usage percentage below 70%."
msgstr "Wij adviseren om het gebruikspercentage onder de 70% te houden."

#: includes/diagnose/class_bill_diagnose.php:1473
msgid "week(s)"
msgstr "week(en)"

#: includes/diagnose/class_bill_diagnose.php:56
msgid "Welcome to plugin Insights!"
msgstr "Welkom bij de plugin Insights!"

#: dashboard/premium.php:32
msgid "Wizard available to assist you!"
msgstr "Wizard staat voor u klaar!"

#: functions/functions.php:162
msgid "WordPress itself "
msgstr "WordPress zelf "

#: dashboard/dashboard.php:266
msgid "WordPress Memory Limit*:"
msgstr "WordPress-geheugenlimiet*:"

#: includes/diagnose/class_bill_diagnose.php:2737
#: includes/diagnose/class_bill_diagnose.php:3040
msgid "WordPress Memory Status"
msgstr "WordPress-geheugenstatus"

#: dashboard/circle_memory.php:42
msgid "WordPress Memory Usage"
msgstr "WordPress-geheugengebruik"

#: includes/diagnose/class_bill_diagnose.php:226
msgid "WordPress will use GD library as fallback for image operations."
msgstr ""
"WordPress gebruikt de GD-bibliotheek als terugvaloptie voor "
"afbeeldingsbewerkingen."

#. Name of the plugin
msgid "WP Memory"
msgstr "WP-geheugen"

#: functions/functions.php:201
msgid "WP Memory  Plugin was activated!"
msgstr "WP Geheugen Plugin is geactiveerd!"

#: dashboard/dashboard.php:267
msgid ""
"WP Memory Limit is the maximum limit WordPress allows for each user and "
"script of your site."
msgstr ""
"WP-geheugenlimiet is de maximale limiet die WordPress toestaat voor elke "
"gebruiker en elk script op uw site."

#: includes/diagnose/class_bill_diagnose.php:213
msgid "WP_DEBUG is disabled and errors are not displayed publicly."
msgstr "WP_DEBUG is uitgeschakeld en fouten worden niet openbaar weergegeven."

#: includes/diagnose/class_bill_diagnose.php:200
msgid "WP_DEBUG is Enabled"
msgstr "WP_DEBUG is ingeschakeld"

#: dashboard/settings.php:55
msgid "Yes, enable WP Memory Auto Update"
msgstr "Ja, schakel WP Memory Auto Update in"

#: includes/diagnose/class_bill_diagnose.php:235
msgid "You are running a current PHP version with active security support."
msgstr ""
"U gebruikt een actuele PHP-versie met actieve beveiligingsondersteuning."

#: includes/diagnose/class_bill_diagnose.php:243
msgid ""
"You are running an outdated PHP version that may have security "
"vulnerabilities."
msgstr ""
"U gebruikt een verouderde PHP-versie die mogelijk beveiligingsproblemen "
"bevat."

#: functions/functions.php:159
msgid "You are using PHP version"
msgstr "Je gebruikt de PHP versie"

#: dashboard/dashboard.php:116
msgid "Your Memory usage now"
msgstr "Uw geheugengebruik nu"

#: includes/diagnose/class_bill_diagnose.php:1243
msgid "Your page load time is acceptable, but can still be improved."
msgstr ""
"De laadtijd van uw pagina is acceptabel, maar kan nog worden verbeterd."

#: includes/diagnose/class_bill_diagnose.php:1238
msgid "Your page load time is excellent! Keep up the good work."
msgstr "De laadtijd van je pagina is uitstekend! Ga zo door."

#: includes/diagnose/class_bill_diagnose.php:239
msgid "Your PHP version is acceptable but not the latest."
msgstr "Uw PHP-versie is acceptabel, maar niet de nieuwste."

#: includes/checkup/bill_class_diagnose.php:307
msgid "Your site has errors."
msgstr "Er zijn fouten op uw site."

#: includes/diagnose/class_bill_diagnose.php:2910
#: includes/checkup/bill_class_diagnose.php:441
msgid ""
"Your site has experienced errors for the past 2 days. These errors, "
"including JavaScript issues, can result in visual problems or disrupt "
"functionality, ranging from minor glitches to critical site failures. "
"JavaScript errors can terminate JavaScript execution, leaving all subsequent "
"commands inoperable."
msgstr ""
"Er zijn de afgelopen 2 dagen fouten opgetreden op uw site. Deze fouten, "
"waaronder JavaScript-problemen, kunnen visuele problemen veroorzaken of de "
"functionaliteit verstoren, variërend van kleine storingen tot kritieke "
"sitestoringen. JavaScript-fouten kunnen de uitvoering van JavaScript "
"beëindigen, waardoor alle daaropvolgende opdrachten niet meer werken."

#: includes/diagnose/class_bill_diagnose.php:2766
#: includes/checkup/bill_class_diagnose.php:402
msgid "Your usage now"
msgstr "Je huidig gebruik"

#: includes/diagnose/class_bill_diagnose.php:2809
#: includes/checkup/bill_class_diagnose.php:419
msgid ""
"Your WordPress Memory Limit is too low, which can lead to critical issues on "
"your site due to insufficient resources. Promptly address this issue before "
"continuing."
msgstr ""
"Uw WordPress-geheugenlimiet is te laag, wat kan leiden tot kritieke "
"problemen op uw site vanwege onvoldoende bronnen. Los dit probleem "
"onmiddellijk op voordat u verdergaat."
